Posted on

libopenmpt up to 0.4.2 Portamento NULL Pointer Dereference denial of service

A vulnerability has been found in libopenmpt up to 0.4.2 and classified as problematic. Affected by this vulnerability is some unknown processing of the component Portamento Handler. Upgrading to version 0.4.3 eliminates this vulnerability.